﻿@media (max-width: 768px) {
  .subscription .subscription-logo {
    display: none !important; } }

@media (max-width: 576px) {
  .card .subscription-card-content {
    flex-direction: column !important; } }

.card .subscription-card-content {
  display: flex; }
  .card .subscription-card-content > div {
    flex-basis: 49%; }
